import { Injectable } from '@angular/core';
import { MessageService } from './message.service';
@Injectable({
  providedIn: 'root',
})
export class ConnectTaskService {
  msChannelName: string = 'user_connect_room'; // 保存用户连接状态
  constructor(private msgSer: MessageService) {
    this.msgSer.initRTM(this.msChannelName);
  }
}
